label.escondelabel {
    display: none;
    margin: 0;
}

label.escondelabel + input,
label.escondelabel + textarea,
label.escondelabel + select {
    background-color: #ffffff;
    border: 2px solid #2B6CB0; /* azul um pouco mais claro */
    color: #2B6CB0; /* texto azul */
    padding: 8px 10px;
    border-radius: 10px; /* mais arredondado */
    
    padding: 8px 12px;
    line-height: 1.4;

}


label.escondelabel + input:focus {
    outline: none;
    border-color: #08304f;
}


.js-form-item.form-item.js-form-type-webform-document-file.form-type-webform-document-file.js-form-item-busca.form-item-busca {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}


form > * {
    padding-top: 0;
    padding-bottom: 1rem;
}

